uuid: 02b1468a-d27d-48b3-854d-bcb280fa637a
langcode: en
status: true
dependencies:
  config:
    - node.type.customer
id: node.customer.promote
field_name: promote
entity_type: node
bundle: customer
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
